# Generated by Django 5.0.2 on 2024-02-16 18:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0023_alter_competenceprofile_organization_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='researchnetworkevent',
            name='photo',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='researchnetworknews',
            name='photo',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
